body{
    background-color: coral;
    color: black;
}
#results{
    background-color: whitesmoke;
}
p{
    font-family: gilroy;
    font-size: 50px;
    color: whitesmoke;
}
h1{
    font-family: gilroy;
}
h2{
    font-family: gilroy;
    font-size: 20px;
    font-style: italic;
}
